Computer Security
[EN] securityvulns.ru no-pyccku


FortiGate FortiDB crossite scripting
Published:10.12.2012
Source:
SecurityVulns ID:12767
Type:remote
Threat Level:
5/10
Description:Few crossite scripting vulnerabilities.
Affected:FORTIGATE : FortiDB 2000B
 FORTIGATE : FortiDB 1000C
 FORTIGATE : FortiDB 400B
Original documentdocumentVulnerability Lab, FortiGate FortiDB 2kB 1kC & 400B - Cross Site Vulnerability (10.12.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod